de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=15/01/13/2460620

Security Bulletin: GNV Bash
Sicherheit - 13-Jan-2015 09:47 UTC
HP hat ein Security Bulletin (HPSBOV03228 rev.1) veröffentlicht, das die Verwundbarkeit bzgl. Shellshock der in GNV 3.0-1 enthaltenen Bash-Shell zum Thema hat.

Dazu wurde auf der HP GNV-Webseite ein Update der GNV Bash auf v1.14.8 veröffentlicht, das Immunität gegen Shellshock und Aftershock verspricht. Das Update ist lauffähig unter OpenVMS Alpha und I64 ab V8.3.